org.gradle.nativeplatform.toolchain

## Interface NativePlatformToolChain

- All Known Subinterfaces:
    GccPlatformToolChain, VisualCppPlatformToolChain

      @Incubating
      public interface NativePlatformToolChain

  A platform specific configurable tool chain.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `NativePlatform` | `getPlatform()` Returns the platform which this tool chain builds for.

- - ### Method Detail

    - #### getPlatform

          NativePlatform getPlatform()

      Returns the platform which this tool chain builds for.